fisherQ

A function that can be used in Formulas.

## Syntax and semantics

`fisherQ` (`f`, `df1`, `df2`)
  compute the area under Fisher’s F-distribution from f to +∞, for `df1` numerator degrees of freedom and `df2` denominator degrees of freedom.

## Related functions

  (1) `fisherQ` is the inverse of `invFisherQ`, i.e.

fisherQ (invFisherQ (q, df1, df2), df1, df2) = q

  and

invFisherQ (fisherQ (f, df1, df2), df1, df2) = f

  (2) `fisherQ` is the complement of `fisherP`, i.e.

fisherQ (f, df1, df2) = 1 − fisherP (f, df1, df2)

  and

fisherP (f, df1, df2) = 1 − fisherQ (f, df1, df2)

### Links to this page

- Functions